dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.0454}
    - {label: sys, symerror: 0.048}
    value: 1.3982
  - errors:
    - {label: stat, symerror: 0.0159}
    - {label: sys, symerror: 0.0265}
    value: 0.7864
  - errors:
    - {label: stat, symerror: 0.0061}
    - {label: sys, symerror: 0.0128}
    value: 0.3749
  - errors:
    - {label: stat, symerror: 0.00239}
    - {label: sys, symerror: 0.00456}
    value: 0.15571
  - errors:
    - {label: stat, symerror: 0.00112}
    - {label: sys, symerror: 0.00212}
    value: 0.06874
  - errors:
    - {label: stat, symerror: 0.000505}
    - {label: sys, symerror: 0.000957}
    value: 0.028033
  - errors:
    - {label: stat, symerror: 0.000249}
    - {label: sys, symerror: 0.00039}
    value: 0.011903
  - errors:
    - {label: stat, symerror: 0.00012}
    - {label: sys, symerror: 0.000185}
    value: 0.00493
  - errors:
    - {label: stat, symerror: 6.0e-05}
    - {label: sys, symerror: 0.000102}
    value: 0.00206
  - errors:
    - {label: stat, symerror: 2.38e-05}
    - {label: sys, symerror: 3.15e-05}
    value: 0.0007622
  - errors:
    - {label: stat, symerror: 9.27e-06}
    - {label: sys, symerror: 9.01e-06}
    value: 0.00019678
  - errors:
    - {label: stat, symerror: 3.38e-06}
    - {label: sys, symerror: 1.99e-06}
    value: 4.095e-05
  - errors:
    - {label: stat, symerror: 1.38e-06}
    - {label: sys, symerror: 3.7e-07}
    value: 6.82e-06
  - errors:
    - {label: stat, symerror: 4.58e-07}
    - {label: sys, symerror: 8.2e-08}
    value: 1.321e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3}
  - {high: 0.6, low: 0.4, value: 0.4961}
  - {high: 0.8, low: 0.6, value: 0.6943}
  - {high: 1.0, low: 0.8, value: 0.8935}
  - {high: 1.2, low: 1.0, value: 1.093}
  - {high: 1.4, low: 1.2, value: 1.2928}
  - {high: 1.6, low: 1.4, value: 1.4926}
  - {high: 1.8, low: 1.6, value: 1.6929}
  - {high: 2.0, low: 1.8, value: 1.8928}
  - {high: 2.3, low: 2.0, value: 2.1338}
  - {high: 2.6, low: 2.3, value: 2.4337}
  - {high: 3.0, low: 2.6, value: 2.7711}
  - {high: 3.4, low: 3.0, value: 3.1711}
  - {high: 3.9, low: 3.4, value: 3.6052}
